#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: criterion
version: 0.8.1.0
id: criterion-0.8.1.0-60fdc00365e68d7e6c4ec6a152ae808d

license: BSD3
copyright: 2009-2013 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
synopsis: Robust, reliable performance measurement and analysis
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.IO.Printf Criterion.Main
                 Criterion.Measurement Criterion.Monad Criterion.Report
                 Criterion.Types
hidden-modules: Criterion.Internal Paths_criterion
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/criterion-0.8.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/criterion-0.8.1.0
              /usr/local/lib
hs-libraries: HScriterion-0.8.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Glob-0.7.5-3d523c7783e88dad0d0cfe752f7e25be
         aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         hastache-0.6.0-f8d8bb7a8a49fa97bac8636ebb92461e
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         mwc-random-0.13.1.2-6b5fe03e271c1edb31b1fc5c8f529290
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         statistics-0.13.2.1-212bb160f578ff0c66ec1f7a54a45622
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         vector-algorithms-0.6.0.3-71426c9748d678f62aba373bee2a1b69
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/criterion-0.8.1.0/html/criterion.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/criterion-0.8.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
